<template>
  <div id="home-page">
  <div class="wrapper--smallfull">
      <div class="section">
        <div class="row row--gutters">
          <div class="section__block row__large-4 row__medium-6 row__small-12">
            <img class="extras--img-center" src="@/assets/location_img.png" />

            <h3 class="headline--headtabs">The closest shave ever </h3>
            <p class="headline--headtabs-sub">
              So strongly and metaphysically did I conceive of my situation
              then, that while earnestly watching his motions, I seemed
              distinctly to perceive that my own individua.
            </p>
          </div>

          <div class="section__block row__large-4 row__medium-6 row__small-12">
            <img class="extras--img-center" src="@/assets/icn_tools.png" />
            <h3 class="headline--headtabs">The closest shave ever</h3>
            <p class="headline--headtabs-sub">
              So strongly and metaphysically did I conceive of my situation
              then, that while earnestly watching his motions, I seemed
              distinctly to perceive that my own individua.
            </p>
          </div>

          <div class="section__block row__large-4 row__medium-6 row__small-12">
            <img class="extras--img-center" src="@/assets/icn_chair.png" />
            <h3 class="headline--headtabs">The closest shave ever</h3>
            <p class="headline--headtabs-sub">
              So strongly and metaphysically did I conceive of my situation
              then, that while earnestly watching his motions, I seemed
              distinctly to perceive that my own individua.
            </p>
          </div>
        </div>
      </div>
    </div>

    <img class="extras--img-center" src="@/assets/dash.png" />

    <div class="section">
      <h3 class="headline--sec1">Proud at what we do</h3>
      <div class="section__slider">
        <div class="section__inner">
          <img src="@/assets/1.png" />
          <img src="@/assets/2.png" />
          <img src="@/assets/3.png" />
        
        </div>
        
      </div>
     
    </div>

    <img class="extras--img-center" src="@/assets/dash.png" />

    <div class="section">
      <div class="wrapper--smallfull-p">
        <p class="headline--sec1">Spend some money</p>
        <div class="row row--gutters-small">
          <div
            class="section__block-p row__large-3 row__medium-6 row__small-12"
          >
            <img class="extras--img-center" src="@/assets/product1.png" />
            <h3 class="headline--product">Manly beard balm kit</h3>
            <p class="headline--product-sub">
              The monkey-rope is found in all whalers; but it was only in the
              Pequod that the monkey and his holder were ever tied together.
              This improvement upon the original.
            </p>
          </div>

          <div
            class="section__block-p row__large-3 row__medium-6 row__small-12"
          >
            <img class="extras--img-center" src="@/assets/product2.png" />
            <h3 class="headline--product">Beard and moustache trimming set</h3>
            <p class="headline--product-sub">
              The monkey-rope is found in all whalers; but it was only in the
              Pequod that the monkey and his holder were ever tied together.
              This improvement upon the original.
            </p>
          </div>
          <div
            class="section__block-p row__large-3 row__medium-6 row__small-12"
          >
            <img class="extras--img-center" src="@/assets/product3.png" />
            <h3 class="headline--product">
              Beard oul and activated charcoal beard bath
            </h3>
            <p class="headline--product-sub">
              The monkey-rope is found in all whalers; but it was only in the
              Pequod that the monkey and his holder were ever tied together.
              This improvement upon the original.
            </p>
          
          </div>
          <div
            class="section__block-p row__large-3 row__medium-6 row__small-12"
          >
            <img class="extras--img-center" src="@/assets/product4.png" />
            <h3 class="headline--product">Lumberjack beard balm</h3>
            <p class="headline--product-sub">
              The monkey-rope is found in all whalers; but it was only in the
              Pequod that the monkey and his holder were ever tied together.
              This improvement upon the original.
            </p>
        
        </div>
      </div>
    </div>
  </div>
  </div>
</template>

<script>
export default {
  name: "HomePage",
   methods: {
  
  }
};
</script>

<style scoped>



img {
  border-style: none;
}




body,button,textarea,input{
  font-family: 'Intro';
}

body {
    color: black;
    scroll-behavior: smooth;
        height: 2392px;
    width: 600px;
}
#home-page {
    color: black;
    scroll-behavior: smooth;
        height: 2392px;
    width: 600px;
}

img {
  max-width: 100%;
  height: auto;
}

.bullet {
    padding: 0;
    list-style-type: none;
}

body {
  margin: 0;
}





.headline{
    margin: 0;
    padding: 0;
}

.headline--title{
        font-family: 'Intro';
        display: block;
        text-align: center;

        font-weight: bolder;
        font-style: normal;

        letter-spacing: 4px;
        width: 822px;
        color: white;

        margin: 10px auto;
        font-size: 36px;
}



.headline--subtitle{
    font-family: 'ChaparralPro';
    display: block;
    text-align: center;

    font-weight: normal;
    font-style: normal;

    width: 484px;
    color: white;
    margin: 10px auto;
    font-size: 26px;
}



.headline--sec1{

    margin-bottom: 56px; 
    width: 100%;
    display: block;
    font-size: 19px;
    text-align: center;
}

.headline--headtabs{
    font-family: 'Alternate-Gothic';
    font-weight: bold;
    font-style: normal;


    width: 100%;
    display: block;
    text-align: center;

    font-size: 22px;
    margin-bottom: 27px;
}

.headline--headtabs-sub{
    font-family: 'ChaparralPro';
    width: 100%;
    display: block;
    text-align: center;

    font-size: 16px;

    font-weight: normal;
    font-style: normal;
}

.headline--persona{
    font-family: 'ChaparralPro';
    width: 100%;
    display: block;
    text-align: center;

    font-size: 17px;

    font-weight: bold;
    font-style: normal;
}

.headline--persona-sub{
    font-family: 'ChaparralPro';
    width: 100%;
    display: block;
    text-align: center;

    font-size: 14px;

    font-weight: normal;
    font-style: normal;
}

.headline--years{
    font-family: 'ChaparralPro';
    width: 100%;
    display: block;
    text-align: center;

    font-size: 15px;

    font-weight: normal;
    font-style: italic;
}

.headline--years-d{
    font-family: 'ChaparralPro';
    width: 100%;
    display: block;
    text-align: center;

    font-size: 12px;

    font-weight: normal;
    font-style: normal;
}

.headline--footer-nav{
    font-family: 'ChaparralPro';
    width: 100%;
    display: block;

    color: grey;

    font-size: 15px;

    font-weight: normal;
    font-style: italic;
    margin-bottom: 17px;
}

.headline--footer-nav-sub{
    font-family: 'ChaparralPro';
    width: 100%;
    display: block;

    color: white;

    font-size: 15px;

    font-weight: normal;
    font-style: normal;
}

.headline--footer-nav-sub span{
        color: white;
        margin: 0;
        padding: 0;
        display: block;
    }

.headline--footer-nav-sub a{
        text-decoration: none;
        color: white;
    }





.headline--product{
    font-family: 'ChaparralPro';
    width: 100%;
    display: block;

    font-size: 17px;
    min-height: 35px;

    font-weight: bold;
    font-style: normal;
}

.headline--product-sub{
    font-family: 'ChaparralPro';
    width: 100%;
    display: block;

    font-size: 10px;

    font-weight: normal;
    font-style: normal;
}





.row::after {
      display: block;
      content: "";
      clear: both;
    }

.row--gutters {
    margin-right: -60px;
  }

.row--gutters > div {
    padding-right: 60px;
  }

.row--gutters-footer {
    margin-right: -60px;
  }



.flexbox .row--equal-height-at-large > div {
      float: none;
      display: flex;
    }

.site-header{
	width: 100%;

	margin: 0 auto;
	margin-top: 50px;
	float: left;
}

.site-header__logo{
    width: 100%;
    display: block;
    margin: 0 auto;
	}

.site-header--nav--no-visible{
    z-index: -10;
  }

.site-banner__bg{

    background-color: rgba(0, 0, 0, .45);
    background-color: lightblue;

    background-size: cover;
    padding-top: 198px;
    padding-bottom: 110px;
    display: block;
  }


.primary-nav ul {
    margin: 0;
    padding: 0;
  }

.primary-nav li {
    list-style: none;
    display: block;
  }

.primary-nav-up li {
    list-style: none;
    display: inline-block;
    margin-right: 82px;
  }



.primary-nav-up li:nth-child(3){
    float: right;
    margin-right: 0;
  }

.primary-nav-up li:nth-child(3)::after {
      display: block;
      content: "";
      clear: both;
    }

.primary-nav-up li:nth-child(4){
    float: right;
  }

.primary-nav-up li:nth-child(4)::after {
      display: block;
      content: "";
      clear: both;
    }

.primary-nav a {
    display: block;
    padding: 0;
    margin: 0;
    margin-bottom: 25px; 
    text-decoration: none;

    color: white;
    font-family: 'ChaparralPro';


    font-weight: normal;
    font-style: normal;

  }

.primary-nav-up a {
    display: block;
    padding: 0;
    margin: 0;
    text-decoration: none;

    color: white;

    font-size: 15px;
    font-family: 'Intro';
    font-weight: normal;
    font-style: normal;

  }

.wrapper--full{
        display: block;
        max-width: 1000px;
        
        margin-right: auto;
        margin-left: auto; 
        padding: 0 20px;
    }



.wrapper--smallfull{
        display: block;
        max-width: 1000px;
        margin-right: auto;
        margin-left: auto;
        padding: 0 60px;
    }


.wrapper--smallfull-p{
        display: block;
        max-width: 1000px;
        margin-right: auto;
        margin-left: auto;
        padding: 0 30px;
    }






.section{
	margin-top: 60px;
	margin-bottom: 100px;
}

.section--s{
		margin-top: 72px;
		margin-bottom: 90px;
	}

.section--center{
		display: block;
		width: 100%;
		margin: 0 auto;
		text-align:center
	}





.section__input-container{
		position: relative;
		display: block;
		margin: 0 auto;
		padding: 0;

		width: 487px;
		height: 50px;
	    }



.section__input{
		font-family: 'ChaparralPro';
		font-weight: normal;
		font-style: normal;
		
		outline: none;
		width: 100%;
		height: 100%;

		border: 2px solid black;
		border-radius: 40px;

		font-size: 19px;

		padding-left: 42.5px;
		padding-right: 140px;
		padding-top: 15px;
		padding-bottom: 15px;
		margin: 0;
	}



.section__inner{
		width: 200%;
		position: relative;
		/*transform: translateX(-400px);*/
	}

.section__slider .section__inner img{
		display: inline-block;
		float: left;
		width: 400px;
	}


.section__slider-previous{
		cursor: pointer;
		position: absolute;
		padding: 15px 18px;
		background-color: black;
		color: white;
		top: 50%;
		left: 8px;
	}

.section__slider-next{
		cursor: pointer;
		position: absolute;
		padding: 15px 18px;
		background-color: black;
		color: white;
		top: 50%;
		right: 8px;
	}

.section__bar-container{
		position: relative;
		max-width: 1000px;
		height: 2px;

		border-radius: 4px;
		margin: 0 auto;
		margin-top: 20px;
		padding: 0;
	}

.section__slider-bar{
		position: absolute;
		top: 0;
		left: 0;

		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;

		background-color: lightgrey;
	}

.section__slider-bar-val{
		position: absolute;
		top: -20px;
		left: 0;

		width: 50%;
		height: 100%;
		border-radius: 4px;
		background-color: black;
		margin-top: 20px;
	}

.footer{
	background-color: black;
  	color: white;
  	padding-top: 62px;
  	padding-bottom: 106px;
}

.extras--img-center{
	display: block;
	margin: 0 auto;
}
</style>
